﻿@font-face {
    font-family: 'Abuget';
    src: url('/Login/Manuscritas/Abuget.ttf') format('truetype');
    font-weight: bold;
}


@font-face {
    font-family: 'Astagina';
    src: url('/Login/Manuscritas/Astagina Signature.otf') format('truetype');
}

@font-face {
    font-family: 'Bambi';
    src: url('/Login/Manuscritas/Bambi Handwritten Font.ttf') format('truetype');
}



@font-face {
    font-family: 'Gabriel Smith';
    src: url('/Login/Manuscritas/Gabriel Smith.ttf') format('truetype');
}



@font-face {
    font-family: 'Reman';
    src: url('/Login/Manuscritas/Reman.ttf') format('truetype');
}


@font-face {
    font-family: 'Signatura Monoline';
    src: url('/Login/Manuscritas/Signatura Monoline.ttf') format('truetype');
}


@font-face {
    font-family: 'Stay Classy SLDT';
    src: url('/Login/Manuscritas/Stay Classy SLDT.ttf') format('truetype');
}


@font-face {
    font-family: 'Tehzeta';
    src: url('/Login/Manuscritas/Tehzeta.ttf') format('truetype');
}

@font-face {
    font-family: 'The Magestica';
    src: url('/Login/Manuscritas/The Magestica.ttf') format('truetype');
}

@font-face {
    font-family: 'True-Happiness';
    src: url('/Login/Manuscritas/True-Happiness.ttf') format('truetype');
}


@font-face {
    font-family: 'Wotham';
    src: url('/Login/Manuscritas/Wotham.ttf') format('truetype');
}

@font-face {
    font-family: 'lee Mortal';
    src: url('/Login/Manuscritas/lee Mortal.ttf') format('truetype');
}
